<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>send_adwatch_sms</title>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">send_adwatch_sms</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?update-aindex=send-sms</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>num_queries? 1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>sms_user.1.query.1.num_sms? 1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Done</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
